# https://github.com/bitly/go-hostpool
%global goipath         github.com/bitly/go-hostpool

Version:        0.1.0

%gometa

%global common_description %{expand:
A Go package to intelligently and flexibly pool among
multiple hosts from your Go application.}

%global golicenses      LICENSE
%global godocs          README.md

Name:           %{goname}
Release:        1%{?dist}
Summary:        A Go package to intelligently and flexibly pool among multiple hosts from your Go application

# Upstream license specification: MIT
License:        MIT
URL:            %{gourl}
Source0:        %{gosource}

BuildRequires:  golang(github.com/stretchr/testify)

%description
%{common_description}

%godevelpkg

%prep
%goprep

%install
%godevelinstall

%gopkgfiles

%changelog
